Subject: Re: bug#49265: 28.0.50; repeat mode feature request

From: Juri Linkov <[email-masked]>
Date: Tue, 29 Jun 2021 11:38:42 +0300

> Is it possible to add a command to get information about the commands
> that have a repeat map? Basically something to know the commands with
> some associated repeat like list-repeat-commands or describe-repeat or
> so?

I thought that such a command could have the same prefix like 'repeat-help',
but prefixes 'list-' and 'describe-' are also fine.  Maybe it should be
similar to 'describe-bindings' or better 'describe-keymap'.